static const char *const multilib_raw[] = {
". !mthumb !march=armv4t !march=armv7;",
"armv4t !mthumb march=armv4t !march=armv7;",
"armv4t mthumb march=armv4t !march=armv7;",
"thumb2 mthumb !march=armv4t march=armv7;",
NULL
};

static const char *const multilib_matches_raw[] = {
"march=armv7a march=armv7;",
"march=armv7r march=armv7;",
"march=armv7m march=armv7;",
"march=armv7-a march=armv7;",
"march=armv7-r march=armv7;",
"march=armv7-m march=armv7;",
"march=armv7e-m march=armv7;",
"mcpu=cortex-a9 march=armv7;",
"mcpu=cortex-a8 march=armv7;",
"mcpu=cortex-a5 march=armv7;",
"mcpu=cortex-r4 march=armv7;",
"mcpu=cortex-r4f march=armv7;",
"mcpu=cortex-m3 march=armv7;",
"march=ep9312 march=armv4t;",
"mcpu=arm7tdmi march=armv4t;",
"mcpu=arm7tdmi-s march=armv4t;",
"mcpu=arm710t march=armv4t;",
"mcpu=arm720t march=armv4t;",
"mcpu=arm740t march=armv4t;",
"mcpu=arm9 march=armv4t;",
"mcpu=arm9tdmi march=armv4t;",
"mcpu=arm920 march=armv4t;",
"mcpu=arm920t march=armv4t;",
"mcpu=arm922t march=armv4t;",
"mcpu=arm940t march=armv4t;",
"mcpu=ep9312 march=armv4t;",
"march=armv5 march=armv4t;",
"march=armv5t march=armv4t;",
"march=arm10tdmi march=armv4t;",
"march=arm1020t march=armv4t;",
"mthumb mthumb;",
"march=armv4t march=armv4t;",
"march=armv7 march=armv7;",
NULL
};

static const char *multilib_extra = "";

static const char *const multilib_exclusions_raw[] = {
NULL
};

static const char *multilib_options = "mthumb march=armv4t/march=armv7";
